/* You can add global styles to this file, and also import other style files */
@import "~bootstrap/scss/bootstrap";

$enable-responsive-font-sizes: true;


.river-title {
  @extend .display-3;
  @include font-size(4.5rem);
}

.spinner{
  position:fixed;
  z-index:99;/* make higher than whatever is on the page */
  top:0;
  left:0;
  right:0;
  bottom:0;
  margin:auto;
  width:200px;
  height:200px;
}

